/*author:mxm145*/
/*E-mail:mxm145@163.com*/
/*All Rights Reserved*/
/*general begin*/
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none;text-align:left;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
body{font:16px/1.8 '\5fae\8f6f\96c5\9ed1',vendna,Arial,Tahoma,Helvetica,san-serif;}
body
{
	background: #FFF;
	text-align: center;
}
p
{
	text-align: left;
	text-indent: 24px;
	text-align: justify;
	text-justify: distribute;
}
a
{
	text-decoration: none;
}
a,a:link,a:visited
{
	color: #000;
}
a:hover,a:active
{
	color: #000;
	text-decoration: underline;
}
li span
{
	margin-top: 1px;
	display: block;
	width: 100%;
	float: left;
}
.buding
{
	width: 100%;
	height: 10px;
	overflow: hidden;
	clear: both;
}

.moreright1
{
	color: #FF1515;
	float: right;
}
.moreright2
{
	color: #FF1515;
	margin-top: 10px;
	margin-right: 20px;
	display: inline;
	float: right;
}
.moreright3
{
	color: #FF1515;
	margin-top: 10px;
	margin-right: 10px;
	display: inline;
	float: right;
}
.moreright1 a,
.moreright1 a:link,
.moreright1 a:visited,
.moreright1 a:hover,
.moreright1 a:active
{
	color: #FF1515;
}
.moreright2 a,
.moreright2 a:link,
.moreright2 a:visited,
.moreright2 a:hover,
.moreright2 a:active
{
	color: #FF1515;
}
.moreright3 a,
.moreright3 a:link,
.moreright3 a:visited,
.moreright3 a:hover,
.moreright3 a:active
{
	color: #FF1515;
}
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.mt
{
	margin-top: 10px;
}
.ml
{
	margin-left: 6px;
}
.mr
{
	margin-right: 8px;
}
.bor
{
	border: 1px solid #D7D7D7;
}
.middiv1
{
	width: 100%;
	margin-top: 20px;
    padding:2em 0;
    text-align:center;
    background-color:#ececec;
}
#nav
{
	width: 100%;
	height: 62px;
	clear: both;
}
#nav1
{
	width: 997px;
	margin: 0px auto;
	clear: both;
}
.layer
{
	width: 960px;
	margin: 0px auto;
	clear: both;
}
/*general end*/
/*particular*/
#top img {margin:0 auto;}
.layer12 > p:first-of-type {border-bottom:1px dotted #ccc;padding-bottom:10px;margin-bottom:15px;}
.layer2{ background:#e8f1f8; width:960px; margin:10px auto; clear:both}
.boxt {background-color:#2a3257;}
.layer1{
	width:786px;
	height:240px;
	overflow:hidden;
	margin: 0 auto;
}
.layer2 .menu{
    background-color:#42abef;	
}
.menu ul {
    width: 920px;
	margin:0 auto;
    font-size:0;
}
.menu li{
    display:inline-block;
    height: 50px; line-height:50px;
    padding: 0 20px;padding-right:40px;
    font-size:18px;font-weight:600;
    color:#fff;
    cursor:pointer;
}
.menu li:hover,
.menu li.tabactive {
    background:#2e89d0 url("../img/li_bg1.gif") no-repeat right center;
}

.links {overflow:hidden;margin:20px auto;font-size:0;line-height:0;}
.links > a {
    display:inline-block;
    width:49%;
    font-size:32px;
    color:#fff;
    margin-left:2%;
    border-radius:5px;
    line-height:2.2;
}
.links > a.b1 {background-color:#fac13e;}
.links > a.b2 {background-color:#ccc;}
.links > a.b3 {background-color:#ccc;}
.links > a.b4 {background-color:#6e9bd6;}
.links > a.b1,.links > a.b3 {margin-left:0;}
.links > a.b1,.links > a.b2 {margin-bottom:15px;}

.layer021 {
    padding:25px 0;
    height:410px;
    overflow:hidden;
}
.layer021 .container {
    width:880px;
    margin: 0 auto;
    display:none;
}
.layer021 .container .wrapper {height:410px;}
.layer021 .container:first-child {
    display:block;
}
.layer021 .container ul {overflow:hidden;height:410px;display:block;}
.layer021 .container li {
    float:left;
    width:33%; height:410px;
    background-color:#2e89d0;
}
.layer021 .container li,
.layer021 .container li a,
.layer021 .container li a:visited {color:#fff;}
.layer021 .container li .pic {height:225px;}
.layer021 .container li img {width:100%;height:225px;display:block;}
.layer021 .container li .detail {
    padding:15px;
}
.layer021 .container li .detail {height:185px;}
.layer021 .container li .detail h4 {font-size:20px;text-align:center;}
.layer021 .container .preClass,
.layer021 .container .nextClass {display:none;}
.layer021 .container .btnL,.btnR {
    position:absolute;
    width:35px;height:60px;
    top:50%;margin-top:-30px;
    left:-40px;
    z-index:10;
    background:url("../img/btn_left.gif") no-repeat;
}
.layer021 .container .btnR {
    left:auto;right:-40px;
    background:url("../img/btn_right.gif") no-repeat;
}

.dbk {font-size:24px;line-height:2.2;}
.boxt img {display:block;margin:0 auto;}
.layer31 p {padding-bottom:10px;border-bottom:1px dotted #ccc;}

.layer41 {width:35%;float:left;}
.layer42 {width:100%;float:none;}

.fwrx {
    overflow:hidden;
    padding:10px;
    background-color:#eff2fb;
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-12-23 14:32:47" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->